Subject: Re: [lojban] Re: le/lei/la/lai ... Brutus & the rest

From: [email-masked]
Date: Wed, 14 Jun 2000 11:05:07 EDT

In a message dated 00-06-13 17:27:31 EDT, aulun writes:

<< But it's wrong too saying: 
lei latmo prenu ... because it's pointing to the *set* of Romans 
(which is not the culprit!) and leaving out Brutus/Pilatus (which -
assuming here for this example - *are* the culprits). >>
{lei} etc. point not to the *set* of Roman people -- which,as you note, is 
incapable of doing much of anything -- but to the *mass* of Roman people, a 
very different (and considerably less well-defined) object. It does manage 
to do just about anyhting that its "members" do and to cumulate their actions 
into bigger ones, while retaining some sense of the different involvements. 
(Sets are {le'i} etc.)